Description

Dear User Support team,

I hope you are doing well. I am writing to you regarding a question about using BHPS 18 and UKHLS 1 in my analysis. I am doing a

cross-sectional pooled analysis from 2007-2019 and wanted to use both BHPS wave 18 data and UKHLS wave 1 data in it, focusing

on the GHQ variables which are available in both of these data set. To my understanding the recommended approach is to combine

BHPS 17 with UKHLS 1 onwards or BHPS 18 with UKHLS wave 2 onwards for longitudinal analysis. My question is could I combine

BHPS 18 and UKHLS 1 in order to capture more observations in my analysis which is cross-sectional in nature and if so, what would

the recommended way to create/use a weight that reflects this appropriately in my analysis?

Thank you very much for all your help.

Best wishes,

Arpita

History

#1 - 11/03/2020 03:18 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Arpita Ghosh

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Arpita,

Since BHPS joins Understanding Society in Wave 2, so BHPS W18 could be considered to be UKHLS W1 for the BHPS sample - but take a note of

the interview dates. BHPS W18 was fielded mostly during 2008 and a few interviews in the first few months of 2009. UKHLS W1 was fielding during

2009-2010. None of the weights currently provided allow for anlaysis combining BHPS W18 & UKHLS W1. Also note that the sample size for UKHLS

W1 is quite large - it is approx. 51000 adult respondents.

Best wishes,

Understanding Society User Support

#2 - 11/23/2020 08:07 AM - Alita Nandi

- % Done changed from 50 to 90

#3 - 10/12/2021 05:05 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Arpita Ghosh)

- % Done changed from 90 to 100

#4 - 08/22/2023 01:30 PM - Understanding Society  User Support Team

- Category changed from Data analysis to Weights
